.u-section-1 {
  min-height: 882px;
}

.u-section-1 .u-group-1 {
  min-height: 150px;
  width: 801px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + 170px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 202px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 610px;
  background-image: url("images/55e6d1464f51ac14f6da8c7dda793678153bdee757596c48732f7cdc9748c65db8_12801.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  margin: 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 202px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

.u-section-1 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 742px;
  }

  .u-section-1 .u-group-1 {
    min-height: 124px;
    margin-left: calc(((100% - 940px) / 2) + 139px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 168px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 167px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 1112px;
  }

  .u-section-1 .u-group-1 {
    min-height: 95px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 578px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1382px;
  }

  .u-section-1 .u-group-1 {
    min-height: 71px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 867px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-group-1 {
    min-height: 45px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 546px;
  }
}